{
  "verseBefore": "He redeems your life from destruction;\n\\q he crowns you with covenant faithfulness and acts of tender mercy.\n\\q",
  "verseAfter": "He redeems your life from destruction;\n\\q he crowns you with steadfastness and mercy.\n\\q",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 103,
  "activeVerse": 4,
  "modifiedTimestamp": "2020-10-27T16:31:59.043Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 103,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_103"
  }
}
